"use client";

import SiteBreadcrumb from "@/components/site-breadcrumb";
import AdminTagTable from "./component/table";

export default function TagCategory() {
  return (
    <>
      <SiteBreadcrumb />
      <AdminTagTable />
    </>
  );
}
